Fetch Received Pending Connections
curl --request GET \
--url https://api.replyke.com/api/v6/:projectId/api/v7/connections/pending/receivedimport requests
url = "https://api.replyke.com/api/v6/:projectId/api/v7/connections/pending/received"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.replyke.com/api/v6/:projectId/api/v7/connections/pending/received', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"type": "<string>",
"user": {},
"message": {},
"createdAt": "<string>"
}
],
"pagination": {
"page": 123,
"pageSize": 123,
"totalItems": 123,
"totalPages": 123,
"hasMore": true
}
}Connection Endpoints
Fetch Received Pending Connections
Get connection requests received by the authenticated user that are still pending
GET
/
:projectId
/
api
/
v7
/
connections
/
pending
/
received
Fetch Received Pending Connections
Returns a paginated list of connection requests that other users have sent to the authenticated user and that have not yet been responded to.
Query Parameters
number
Page number for pagination. Defaults to
1.number
Number of results per page. Defaults to
20. Max 100.Response
On success, returns HTTP200 with a paginated response:
array
Array of pending connection request entries.
object
See Also
⌘I

